nz-modal([nzVisible]="visible", nzTitle="Project not found", [nzFooter]="modalFooter", (nzOnCancel)="handleCancel()")
  nz-alert.mb2(nzType="warning", nzMessage="The project you wanted to navigate on is not found.", nzShowIcon)
  p - Maybe the project was deleted or you have been removed from it.
  p - Try refreshing the page to see if it's still in the list of projects you are assigned.
  ng-template(#modalFooter)
    button(nz-button, nzType="default", (click)="handleCancel()") Close
